# Breechblanketer

**Entity Type:** Specialist

## Properties

| Field | Value |
|-------|-------|
| Rarity | Rare |
| Category | Military |
| Slot Type | Specialist |
| Scope | Residences in range |

## Effects

| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Fire Safety from Trousers | Residence | +2 | Radius-based (if supplied) |

## Improves Buildings

- Residence (Albion)

## Related Goods

- Trousers

## Source

Albion Traders

## Stack Rules

Unknown

## Usage Patterns

Slot into a Governor Villa or Officium covering Wader residences to boost fire safety by +2 when Trousers are supplied.

## Common Pitfalls

Only provides the fire safety bonus if Trousers are actually being supplied to the residences in range.
